<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/banner/';

if($_FILES['image']['name'])
{
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
}
else
{
$websel=mysqli_query($conn,"select * from tbl_banner where banner_id='".$_REQUEST['id']."'");
$webres=mysqli_fetch_array($websel);
$image=$webres['banner_image'];
}
$page_url_link =  preg_replace('/\s+/', '-', strtolower(str_replace('-',' ',$_REQUEST['pg_url'])));
$sql="update tbl_banner set
banner_category='".$_REQUEST['banner_category']."',
banner_title='".$_REQUEST['banner_title']."',
banner_link='".$_REQUEST['banner_link']."',
banner_alt='".$_REQUEST['banner_alt']."',
pg_status='".$_REQUEST['pg_status']."',
banner_image='".$image."' where banner_id=".$_REQUEST['id'];
if(mysqli_query($conn,$sql))
{
$_SESSION['banner-position-msg']="update Successfully";
?>
<script>window.location.href='add-banner.php'</script>
<?php } ?>